Introduction:

The Kunena team is thrilled to announce the security release of Kunena 6.0.6, a native Joomla extension for Joomla 4.2 and 4.1. This version addresses most of the issues that were discovered in K 6.0.x and issues discovered during the last development stages.

Kunena 6.0.x branch has been designed to work on Joomla! 4.1 and more, the requirements are the followings :

  • Php 7.4.1 to Php 8.1.x
  • MySQL 5.7.0
  • Bootstrap 5.x

The changelog for changes between K6.0.5 and K6.0.6 is available here: https://www.kunena.org/bugs/changelog

The changes done since the release of the 6.0.5 stable are mostly bug fixes. We provide with this stable release the language pack in separate package.

Download:

Download K6.0.6 here: https://github.com/Kunena/Kunena-Forum/releases/tag/6.0.6

Thanks to Slowftw to have reported the security issue

Donations

Any donations are needed for future support.

Log in to comment

xillibit replied the topic:
2 months 3 days ago
xillibit's Avatar
Hello,

It's fixed now, just tested on a local test site on Joomla! 4.2.x
Leen replied the topic:
2 months 4 days ago
Leen's Avatar
The automatic Update for kunena language version 6.0.6 doesn't work . "Invalid extension update"
I Can install it manually with pkg_kunena_languages_v6.0.6_2022-11-28.zip